/* ================================
    CSS STYLES FOR IBUYSPY PORTAL 
    v1.0, 01/2001
   ================================
*/


/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
	background-color: #c02222;
}

/* background color for the content part of the pages */
Body {
	background-color: white;
}


/* PAGE BANNER */
/* NOTE: Site Title, Site Links and Tabs are rendered by MobilePortalBanner.ascx
/* style for the text of the site title */
.SiteTitle {
	font-family: Verdana Bold, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: White;
}

/* background/border colors for the selected tab */
.TabBg {
	background-color: white;
	border-color: white;
}

/* background/border colors for the unselected tabs */
.OtherTabsBg {
	background-color: black;
	border-color: white;
}

/* text style for the selected tab */
.SelectedTab {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: DarkRed;
	font-weight: bold;
}

/* text style for the unselected tabs */
.OtherTabs {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: gainsboro;
	text-decoration: none;
	font-weight: bold;
}

/* hyperlink styles of the unselected tabs */
A.OtherTabs:link {
	text-decoration: none;
	color: #eeeeee;
}

A.OtherTabs:visited {
	text-decoration: none;
	color: #eeeeee;
}

A.OtherTabs:active {
	text-decoration: none;
	color: #eeeeee;
}

A.OtherTabs:hover {
	text-decoration: underline;
	color: white;
}

/* text style for the site links (at extreme top-right of header) */
.SiteLink {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

/* hyperlink style for the site links */
A.SiteLink:link {
	text-decoration: none;
	color: white;
}

A.SiteLink:visited {
	text-decoration: none;
	color: #eeeeee;
}

A.SiteLink:active {
	text-decoration: none;
	color: #eeeeee;
}

A.SiteLink:hover {
	text-decoration: underline;
	color: white;
}

/* style for separator between site links */
.Accent {
	color: red;
	font-weight: bold;
}



/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */
.Message {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-size: 11px;
	background-color: #eeeeee;
}

/* style of item titles by Announcements and events */
.ItemTitle {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: darkred;
}



/* GENERAL */
/* style for module titles */
.Head {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: Black;
}

/* style of item titles on edit and admin pages */
.SubHead {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: darkred;
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: black;
}

/* text style used for most text rendered by modules */
.Normal {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 12px;
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

.NormalRed {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: red;
}

.NormalBold {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
	text-decoration: underline;
	color: darkred;
}

A.CommandButton:visited {
	text-decoration: underline;
	color: darkred;
}

A.CommandButton:active {
	text-decoration: underline;
	color: darkred;
}

A.CommandButton:hover {
	text-decoration: underline;
	color: red;
}




/* GENERIC */
H1 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #666644;
}

H2 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #666644;
}

H3 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: darkred;
}

H4 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: darkred;
}

H5, DT {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: darkred;
}

H6 {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: darkred;
}

TFOOT, THEAD {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: darkred;
}

TH {
	vertical-align: baseline;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: darkred;
}

TD {
	vertical-align: baseline;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: black;
}

A:link {
	text-decoration: none;
	color: darkred;
}

A:visited {
	text-decoration: none;
	color: darkred;
}

A:active {
	text-decoration: none;
	color: darkred;
}

A:hover {
	text-decoration: underline;
	color: red;
}

SMALL {
	font-size: 8px;
}

BIG {
	font-size: 14px;
}

BLOCKQUOTE, PRE {
	font-family: Lucida Console, monospace;
}


UL LI {
	list-style-type: square;
}

	UL LI LI {
		list-style-type: disc;
	}

		UL LI LI LI {
			list-style-type: circle;
		}

OL LI {
	list-style-type: decimal;
}

OL OL LI {
	list-style-type: lower-alpha;
}

OL OL OL LI {
	list-style-type: lower-roman;
}

HR {
	color: dimgrey;
	height: 1pt;
	text-align: left;
}

/* ==========================================
    CSS STYLES FOR DistList in IBUYSPY PORTAL 
    copy these classes into your portal.css
   ===========================================
*/


.CategoryTitle {
	font-weight: bold;
	font-size: 14px;
	color: darkred;
	font-family: Verdana, Helvetica, sans-serif;
}

.formbtn {
	background-color: #ffcc00;
	padding: 2px 4px 3px 4px;
	color: darkred;
	font-size: 8pt;
	font-family: Verdana, Helvetica, sans-serif;
	height: 17px;
	width: 75px;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffff99, EndColorStr=#ffcc33);
	border-width: 0px;
	cursor: hand;
}

.policyAlertGrid td {
	border: none;
}

/* ==========================================
    CSS STYLES FOR Infragistics Editor to
	mimic FTB control
   ===========================================
*/

table[id*='HtmlEditor'] {
	position: relative;
	border-collapse: collapse;
	border-spacing: 0px;
	background-color: #9EBEF5;
	-moz-min-width: 475px;
	-ms-min-width: 475px;
	-o-min-width: 475px;
	-webkit-min-width: 475px;
	min-width: 475px;
}

	table[id*='HtmlEditor'] > tbody {
		background-color: #9EBEF5;
	}

	table[id*='HtmlEditor'] tbody * {
		background-color: initial;
	}

	/*table[id*='HtmlEditor'] tr td {
		padding: 0px !important;
		margin: 0px !important;
	}*/

	table[id*='HtmlEditor'] tr {
		/*padding-top: 0px !important;
		margin: 0px !important;*/
		overflow: auto;
	}

	table[id*='HtmlEditor'] td[style*='backimagerow'] {
		background-image: url('../images/backimagetoolbar.gif') !important;
		background-repeat: repeat-x, no-repeat;
	}

	/*First row*/
	/*End of first toolbar*/
	table[id*='HtmlEditor'] tbody > tr:nth-of-type(1) > td[style*='backimagerow'] > table > tbody > tr > td > table > tbody > tr > td:nth-of-type(6) {
		background: url('../images/endOftoolbar.gif') !important;
		background-repeat: no-repeat;
		background-position: left top;
		position: absolute;
		float: left;
		left: 341px;
		top: 0px;
		width: 15px !important;
		height: 26px !important;
	}

		table[id*='HtmlEditor'] tbody > tr:nth-of-type(1) > td[style*='backimagerow'] > table > tbody > tr > td > table > tbody > tr > td:nth-of-type(6) > img {
			display: none;
		}

	/*End of second toolbar*/
	table[id*='HtmlEditor'] tbody > tr:nth-of-type(1) > td[style*='backimagerow'] > table > tbody > tr > td > table > tbody > tr > td:nth-of-type(16) {
		background: url('../images/endOftoolbar.gif') !important;
		background-repeat: no-repeat;
		background-position: left top;
		position: absolute;
		float: right;
		right: -1px;
		top: 0px;
		width: 15px !important;
		height: 26px !important;
	}

		table[id*='HtmlEditor'] tbody > tr:nth-of-type(1) > td[style*='backimagerow'] > table > tbody > tr > td > table > tbody > tr > td:nth-of-type(16) > img {
			display: none;
		}


	/*Second row*/
	/*End of first toolbar*/
	table[id*='HtmlEditor'] tbody > tr:nth-of-type(3) > td[style*='backimagerow'] > table > tbody > tr > td > table > tbody > tr > td:nth-of-type(16) {
		background: url('../images/endOftoolbar.gif') !important;
		background-repeat: no-repeat;
		background-position: left top;
		position: absolute;
		float: left;
		left: 324px;
		top: 30px;
		width: 15px !important;
		height: 26px !important;
	}

		table[id*='HtmlEditor'] tbody > tr:nth-of-type(3) > td[style*='backimagerow'] > table > tbody > tr > td > table > tbody > tr > td:nth-of-type(16) > img {
			display: none;
		}

	/*End of second toolbar*/
	table[id*='HtmlEditor'] tbody > tr:nth-of-type(3) > td[style*='backimagerow'] > table > tbody > tr > td > table > tbody > tr > td:nth-of-type(26) {
		background: url('../images/endOftoolbar.gif') !important;
		background-repeat: no-repeat;
		background-position: left top;
		position: absolute;
		float: right;
		right: 17px;
		top: 30px !important;
		width: 15px !important;
		height: 26px !important;
	}

		table[id*='HtmlEditor'] tbody > tr:nth-of-type(3) > td[style*='backimagerow'] > table > tbody > tr > td > table > tbody > tr > td:nth-of-type(26) > img {
			display: none;
		}
